<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="activity_horizontal_margin">16.0dip</dimen>
    <dimen name="activity_vertical_margin">16.0dip</dimen>
    <dimen name="setting_text_size">12.0sp</dimen>
    <dimen name="channel_text_size">12.0sp</dimen>
    <dimen name="channel_num_size">20.0sp</dimen>
    <dimen name="channel_name_size">12.0sp</dimen>
    <dimen name="channel_epg_size">12.0sp</dimen>
    <dimen name="divider_height">1.0sp</dimen>
    <dimen name="channel_text_width">120.0sp</dimen>
    <dimen name="channel_epg_width">500.0sp</dimen>
</resources>
